DRM_KMS_HELPER_POLL_(9)

NAME
drm_kms_helper_poll_enable - re-enable output polling.

SYNOPSIS

void drm_kms_helper_poll_enable(struct drm_device * dev);

ARGUMENTS

dev
    drm_device

DESCRIPTION

This function re-enables the output polling work.

Drivers can call this helper from their device resume implementation. It is an error to call this when the output polling support has not yet been set up.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT